>From e72a94ecd851e666d516cda7565bda2af76767b8 Mon Sep 17 00:00:00 2001
From: Paul Eggert <eggert@cs.ucla.edu>
Date: Tue, 4 Nov 2014 12:15:59 -0800
Subject: [PROPOSED_PATCH] * northamerica (America/Grand_Turk): Delay AST
 switch until next year.

(Thanks to Chris Walton.)
* NEWS: Document this.
---
 NEWS         | 7 +++++++
 northamerica | 8 ++++++--
 2 files changed, 13 insertions(+), 2 deletions(-)

diff --git a/NEWS b/NEWS
index 6845b99..8bd6f5b 100644
--- a/NEWS
+++ b/NEWS
@@ -2,6 +2,12 @@ News for the tz database
 
 Unreleased, experimental changes
 
+  Changes affecting current and future time stamps
+
+    Turks & Caicos' switch from US eastern time to UTC-4 year-round
+    did not occur on 2014-11-02 at 02:00.  It's currently scheduled
+    for 2015-11-01 at 02:00.  (Thanks to Chris Walton.)
+
   Changes affecting past time stamps
 
     Many pre-1989 time stamps have been corrected for Asia/Seoul and
@@ -158,6 +164,7 @@ Release 2014g - 2014-08-28 12:31:23 -0700
 
     Turks & Caicos is switching from US eastern time to UTC-4 year-round,
     modeled as a switch from EST/EDT to AST on 2014-11-02 at 02:00.
+    [As noted in 2014j, this switch was later delayed.]
 
   Changes affecting past time stamps
 
diff --git a/northamerica b/northamerica
index 87bd032..c91430c 100644
--- a/northamerica
+++ b/northamerica
@@ -3131,13 +3131,17 @@ Zone America/Miquelon	-3:44:40 -	LMT	1911 May 15 # St Pierre
 # From Paul Eggert (2014-08-19):
 # The 2014-08-13 Cabinet meeting decided to stay on UTC-4 year-round.  See:
 # http://tcweeklynews.com/daylight-savings-time-to-be-maintained-p5353-127.htm
-# Model this as a switch from EST/EDT to AST on 2014-11-02 at 02:00.
+# Model this as a switch from EST/EDT to AST ...
+# From Chris Walton (2014-11-04):
+# ... the TCI government appears to have delayed the switch to
+# "permanent daylight saving time" by one year....
+# http://tcweeklynews.com/time-change-to-go-ahead-this-november-p5437-127.htm
 #
 # Zone	NAME		GMTOFF	RULES	FORMAT	[UNTIL]
 Zone America/Grand_Turk	-4:44:32 -	LMT	1890
 			-5:07:11 -	KMT	1912 Feb # Kingston Mean Time
 			-5:00	-	EST	1979
-			-5:00	US	E%sT	2014 Nov  2  2:00
+			-5:00	US	E%sT	2015 Nov Sun>=1 2:00
 			-4:00	-	AST
 
 # British Virgin Is
-- 
1.9.3

